  function gopage(page,formname){ 
  
                var a = eval("document."+formname+".page");
	            a.value = page;  
	            var b = eval("document."+formname);
	            b.submit();  
  } 
   